Montag, 25. Februar 2019
  1 Antworten
  745 Besuche
  Abonnieren
Ich brauche Informationen,
funktioniert bundle Dropfiles- bundle mit Joomla 2.5.27?
Ich muss es auf einem alten Server installieren und brauche Informationen.

Danke vielmals.
EIN
Vor 3 Jahren
Hallo,

Vielen Dank, dass Sie uns hier wegen dieser Erweiterung kontaktiert haben.
Dropfiles bundle funktioniert mit Joomla 2.5.27?
Ich muss es auf einem alten Server installieren und ich brauche Informationen.

Leider unterstützt unser Joomla- bundle die alte Joomla-Version nicht mehr. Alle unsere Erweiterungen funktionieren gut mit Joomla 3.x.

Ich hoffe es hilft!
Prost,
  • Seite :
  • 1
Für diesen Beitrag wurden noch keine Antworten abgegeben.